com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = El complemento solo admite vSphere Web Client (Flash).
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = No se confirma la compatibilidad del complemento con la versión actual de vSphere Client. Compruebe la matriz de interoperabilidad del complemento.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = Error en la validación del manifiesto del complemento.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = El complemento se agregó a la lista negra del archivo compatibility-matrix.xml de su instancia de vSphere Client o de manera interna en esta versión.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = No se encontró ningún paquete de complementos. Asegúrese de que el directorio plugins contiene paquetes que se implementarán.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = Error al implementar el complemento.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = Error al descargar el complemento. Asegúrese de que pueda accederse a la URL y que la huella digital registrada sea correcta.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = Error al descargar el complemento. Se agotó el tiempo de espera de la operación de descarga.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = Error al descargar el complemento. Se bloqueó la descarga de complemento no segura a través de HTTP debido a que la configuración actual de webclient.properties no lo permite.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = Error al descargar el complemento. No es posible acceder a la URL.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = Error al descargar el complemento. No está autorizado por el servidor de complementos. Asegúrese de que la huella digital registrada sea correcta.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = Falta el directorio de descarga del complemento. Asegúrese de que el complemento se encuentre en la ubicación de descarga en la carpeta de memoria caché vsphere-client-serenity.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = Falta el manifiesto del complemento. Asegúrese de que el manifiesto se encuentre en la ubicación del complemento.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = Error al expandir el archivo ZIP del complemento. Asegúrese de que sea un archivo ZIP válido.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = Falta el directorio plugins. Asegúrese de que el directorio plugins se encuentre en la ubicación del complemento.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = Error al copiar el complemento en la carpeta de memoria caché vsphere-client-serenity. Asegúrese de que el usuario que ejecuta el servicio tiene privilegios de escritura en el directorio.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = Error en la configuración del complemento con proxy inverso.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = Ya se implementó otra versión del paquete de complementos en vSphere Client.
